<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>POM_testcase.Snapdeal_POM_testcase_chrome</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>home_page_execution</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>payment_page_execution</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>productSearch_apge_execution</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>product_page_execution</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>POM_testcase.Snapdeal_POM_testcase_edge</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>home_page_execution</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>payment_page_execution</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>productSearch_apge_execution</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>product_page_execution</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
